SQL-инъекция в Mambo

Дата публикации:
29.08.2006
Дата изменения:
08.04.2009
Всего просмотров:
2782
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Mambo 4.x
Уязвимые версии: Mambo 4.5.4 и 4.6 RC2, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "id" при редактировании содержимого. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения. Для удачной эксплуатации уязвимости злоумышленник должен иметь привилегии редактора.

URL производителя: www.mamboserver.com

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
08.04.2009
Изменена секция "Решение"

или введите имя

CAPTCHA